<?php get_header(); ?>

<div class="narrowcolumn">

	<?php include(TEMPLATEPATH . '/top-menu.php'); ?>

	<?php if (have_posts()) : ?><?php while (have_posts()) : the_post(); ?>

	<div class="post" id="post-<?php the_ID(); ?>">

		<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title(); ?>"><?php the_title(); ?></a></h2>
		<div class="entry">

			<?php the_content(); ?>
			<?php link_pages('<p><strong>עמודים:</strong> ', '</p>', 'מספר'); ?>

			<p class="postinfo">
<?php _e('פורסם בתאריך'); ?> <span class="postdate"><?php the_time('j בF Y') ?></span> <?php _e('ע"י'); ?> <?php the_author() ?><br />
<?php _e('תחת נושאים&#58;'); ?> <?php the_category(', ') ?> <?php edit_post_link('עריכה', ' &#124; ', ''); ?>
			</p>

			<!--
			<?php trackback_rdf(); ?>
			-->

			<div class="comments-template">
				<?php comments_template(); ?>
			</div>

		</div>
	</div>

	<?php endwhile; ?>

	<?php include (TEMPLATEPATH . '/browse.php'); ?>

	<?php else : ?>

	<div class="post">
		<h2><?php _e('אין תוצאות'); ?></h2>
		<div class="entry"><p><?php _e('צר לי, אך מה שחיפשתם לא נמצא כאן.'); ?></p></div>
	</div>

	<?php endif; ?>

</div>

<?php get_footer(); ?>